#rt-showcase {
	background-image: url(../../../images/icbina/wide-header.jpg);
	}
.headertext {
	font-size:1.3em;
	font-weight:400;
	line-height:1.5em;
	text-align:right;
	}
h3 {
    font-size: 150%;
    font-weight: 500;
}
.moduleh2 h2 {
	font-size:1em;
	}
.hometext {
	text-align:center;
	font-size:1.3em;
	line-height:2em;
	}
#rt-footer .rt-block {
    padding-bottom: 30px;
}

ul.menufooter li {
display: inline; /* Shows each item side-by-side /
list-style-type: none; / Gets rid of the bullet points */

}
.menufooter a {

display: block;  
font-size: 12px;  
font-weight: bold;  
color: #888888;  
float: left;  
padding: 0 1em; /* Provides horizontal separation between menu items */  
}

.menufooter a:hover {
color: #457a98;
}	